Installation problem.

  • Topic Archived
5 years ago#1

When I install the game, it says .netframe can't install. When I tried to install .netframe from disc or update, it says an error has occour. when I tried to install SP2 on my Vista SP1 to try if it fix it, it says I need SP1 to be install. When I install SP1, it says SP1 has been installed already. I have tried enable auto update, enable remote access to my pc, turn off UAC, turn off firewall. turn on system restore, no anti virus at all, restarts pc 10000 times, update whatever there is to be update, extract the .netframe setup file.... Did I miss anything?

I tried to go to the CNC4 support page, but it is not working at all, all I get is some FAQs.:(

5 years ago#2
Think you shoudl consult ms for half those problems lol
---
"It seems to have run its course, gone off course, rolled down a cliff, hit a cow and then exploded."~Sven(About a thread.)
5 years ago#3
EA sucks at customer support, no surprise there.
CnC3 was unplayable on some settings, RA3 was shipped with incomplete CD keys... You learn to expect this kind of crap after a while.
---
"Nuclear catapults? Honestly, those are perfectly feasible. " - solidsnake101112, on Fallout 3.

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived